import ItemBrowser from './ItemBrowser.js';
import _Equipment from './_Equipment.js';

var Equipment = function(){
return {
view: function(){
return m('.equipment', [
  m('h1.text-center','Equipment'),
  m(ItemBrowser, {items: _Equipment.items})
  ]);
}
};
};

export default Equipment;